@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* 登録フォーム */
/* ===================================================== */
/*----1:入力フォームテーブル設定-----*/
table.data{
  width:860px;	
  margin: 10px 0px 30px 0;
  padding: 0px 0px 0px 0px;
  empty-cells: show;
  border-collapse: collapse;
  table-layout: fixed;
  font-size: 13px !important;  
}

.col-01-01{
width:220px;
} 
.col-01-02{
width:620px;
}
  
table.data tr td {
  vertical-align: top;
  line-height:1.5em;	  
  margin: 0px 0px 0px 0px;
  padding:8px 0px 0px 0px;
  }
  
table.data tr td.left {
  color: #028c50;
  font-weight:bold;
  background-color:#EEEEEE;
  } 
  
table.data tr td.left-entry-top{
  color: #028c50;
  border:#CCCCCC 1px solid;
  background-color:#EEEEEE;  
  padding:8px 0px 8px 5px;  
  }
  
table.data tr td.left-entry{
  color: #028c50;
  border-left:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  background-color:#EEEEEE;  
  padding:8px 0px 8px 5px;   
  }   
table.data tr td.right-entry-top{
  border-top:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  padding:8px 5px 8px 5px;
  background: #FFFFFF;
  }
  
table.data tr td.right-entry-topR{
  border-top:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  padding:8px 5px 8px 5px;  
  background: #FFFFFF;  
  }  
  
table.data tr td.right-entry{
  border-left:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  padding:8px 5px 8px 5px;    
  background: #FFFFFF;  
  }      
  
table.data tr td.entry-bt {
  text-align:right;
  padding: 15px 50px 0px 0px;
  }  
  
table.data tr td.conform01{
  background-color: #EEEEEE;
  text-align:center;
  color:#005bac;
  border-left:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  padding:8px 5px 8px 5px;    
  }      
  
table.data tr td.conform02{
  border-left:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  border-bottom:#CCCCCC 1px solid;  
  padding:10px 10px 10px 10px;    
  }      
      
  
table.data tr td.err {
height:350px;
text-align:center;
line-height:1.8em;
  }
  
  
table.inner{
  width:500px;	
  }
  
table.inner tr td{
  padding: 0px 0px 3px 0px;
  }  



